This project contains 2 outdated development dependencies.

Crate decart

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 gif^0.110.11.3up to date
 octopt^0.10.1.3up to date
 serde^1.01.0.137up to date
 serde_json^1.01.0.81up to date
 thiserror^1.01.0.31up to date

Dev dependencies

(5 total, 2 outdated)

CrateRequiredLatestStatus
 assert-json-diff^2.02.0.1up to date
 atty^0.2.140.2.14up to date
 clap^2.333.1.18out of date
 colored_json^22.1.0up to date
 syntect^4.65.0.0out of date